Bug 868723 - Dual monitor over/under 64-bit crashes
Dual monitor over/under 64-bit crashes
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 20:05 EDT by Christopher Maple
Modified: 2013-03-12 15:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 15:09:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Maple 2012-10-21 20:05:05 EDT
Description of problem: Dual Monitor in over/under configuration crashes


Version-Release number of selected component (if applicable):
 Fedora 17 64 bit KDE version, fresh install.


How reproducible:
Every Time


Steps to Reproduce:
1. System Settings -> Display and Monitor -> Size & Orientation
2. For DVI-I-2 change from default "Right Of" to "Below"
3. "Apply"
  
Actual results:
Crash: no mouse or keyboard response, screen usually goes black. Reset or poweroff required to recover.

Expected results: Displays change to over/under configuration.


Additional info:
 nouveau driver, twin 1920x1080 displays.
 32 bit Fedora 17 is good, 64 bit Fedora 17 crashes.
 "Above" and "Absolute" also crash; "Left", "Right", and "Clone" do not crash.
 In addition to crashing in KDE, Gnome and xfce also crash.
 When using openbox, there is no crash, but the configuration does not change and an error message appears:
  GDBus.Error:org.freedesktop.DBusError.UnknownMethod:No such interface
  'org.gnome.SettingsDaemon.XRANDR_2' on object at path /org/gnome/SettingsDaemon/XRANDR
  yum update Oct.21, 2012: no change in behavior.
Comment 1 Christopher Maple 2012-11-04 00:24:58 EDT
Nov.4, 2012  Over/under configuration is working now.

Note You need to log in before you can comment on or make changes to this bug.